## numpydoc 1.2

=== doc/requirements.txt ===
numpy
matplotlib
pydata-sphinx-theme
sphinx>2
