## numpydoc 0.4

=== debian/changelog ===
numpydoc (0.4-1) unstable; urgency=low

  * Initial release (Closes: #559916)

 -- Denis Laxalde <denis@laxalde.org>  Wed, 06 Jun 2012 15:20:20 -0400
