=== debian/control ===
Source: numpydoc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 8), python-nose, python-sphinx (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: https://github.com/numpy/numpy/tree/master/doc/sphinxext
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/numpydoc/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/numpydoc/trunk/

Package: python-numpydoc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-sphinx (>= 1.0.1)
Suggests: python-matplotlib
Description: Sphinx extension to support docstrings in Numpy format
 This package defines several extensions for the Sphinx documentation
 system, shipped in the numpydoc Python package. In particular, these provide
 support for the Numpy docstring format in Sphinx.
