=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/numpydoc/numpydoc-([0-9a-z.]*)\.tar\.gz
