## numpydoc 0.5

=== debian/changelog ===
numpydoc (0.5-2) unstable; urgency=medium

  * Update debian/copyright to mention all source files and license short
    names; switch to BSD license for the Debian packaging to be consistent
    with upstream (Closes: #803188).

 -- Denis Laxalde <denis@laxalde.org>  Wed, 28 Oct 2015 10:33:01 -0400

numpydoc (0.5-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Denis Laxalde ]
  * New upstream release (Closes: #801947).
  * Build python3 package as it's now supported upstream
  * debian/control:
    + Build-Depends on python-setuptools
    + Update Homepage (numpydoc is not anymore within numpy's source tree)
    + Update Standards-Version (no change needed)
  * debian/rules: use pybuild.
  * Drop clean-setup patch (included upstream)

  [ Barry Warsaw ]
  * debian/watch: Use the pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Tue, 27 Oct 2015 15:53:53 -0400
