=== debian/control ===
Source: numpydoc
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Build-Depends: python-all (>= 2.6.6-3),
  python3-all (>= 3.3),
  debhelper (>= 9),
  python-setuptools,
  python3-setuptools,
  python-nose,
  python3-nose,
  python-sphinx (>= 1.0.1),
  python3-sphinx (>= 1.0.1),
  python-matplotlib,
  python3-matplotlib,
Standards-Version: 3.9.6
Homepage: https://github.com/numpy/numpydoc
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Git: git://anonscm.debian.org/python-modules/packages/numpydoc.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/numpydoc.git

Package: python-numpydoc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-sphinx (>= 1.0.1)
Suggests: python-matplotlib
Description: Sphinx extension to support docstrings in Numpy format
 This package defines several extensions for the Sphinx documentation
 system, shipped in the numpydoc Python package. In particular, these provide
 support for the Numpy docstring format in Sphinx.

Package: python3-numpydoc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-sphinx (>= 1.0.1)
Suggests: python3-matplotlib
Description: Sphinx extension to support docstrings in Numpy format -- Python3
 This package defines several extensions for the Sphinx documentation
 system, shipped in the numpydoc Python package. In particular, these provide
 support for the Numpy docstring format in Sphinx.
 .
 This package provides the Python 3 version.
