## numpydoc 0.6.0+ds1

=== debian/changelog ===
numpydoc (0.6.0+ds1-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Ghislain Antony Vaillant ]
  * Filter the vendored copy of sphinx.ext.linkcode from the upstream tarball
  * New upstream release
  * Update copyright file
  * Bump versioned depends on Python to 2.7 and 3.4
  * Bump standards version to 3.9.8, no changes required
  * Add autopkgtest testsuite for the packaging
  * Rearrange copyright paragraphs to fix Lintian warnings
  * Add missing build dependency on dh-python
  * Improve description of the Python 2 binary package
  * cme fix dpkg-control:
    - Drop versioned dependency on python-all
    - Drop versioned dependency on python[,3]-sphinx
    - Wrap and sort
  * cme fix dpkg-copyright: use HTTPS URI in Format field

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 29 Dec 2016 13:46:10 +0000
