=== debian/control ===
Source: numpydoc
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Denis Laxalde <denis@laxalde.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-matplotlib,
               python-nose,
               python-setuptools,
               python-sphinx,
               python3-all (>= 3.4),
               python3-matplotlib,
               python3-nose,
               python3-setuptools,
               python3-sphinx
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/numpydoc.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/numpydoc.git
Homepage: https://github.com/numpy/numpydoc
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-numpydoc
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-sphinx
Suggests: python-matplotlib
Description: Sphinx extension to support docstrings in Numpy format -- Python 2
 This package defines several extensions for the Sphinx documentation
 system, shipped in the numpydoc Python package. In particular, these provide
 support for the Numpy docstring format in Sphinx.
 .
 This package provides the Python 2 version.

Package: python3-numpydoc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-sphinx
Suggests: python3-matplotlib
Description: Sphinx extension to support docstrings in Numpy format -- Python3
 This package defines several extensions for the Sphinx documentation
 system, shipped in the numpydoc Python package. In particular, these provide
 support for the Numpy docstring format in Sphinx.
 .
 This package provides the Python 3 version.
