=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP
 ; python -m nose numpydoc
Depends: python-matplotlib, python-nose, python-numpydoc
Restrictions: allow-stderr

Test-Command: cd $AUTOPKGTEST_TMP
 ; python3 -m nose numpydoc
Depends: python3-matplotlib, python3-nose, python3-numpydoc
Restrictions: allow-stderr
