## numpydoc 0.7.0

=== debian/changelog ===
numpydoc (0.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937168

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 22:43:34 -0500

numpydoc (0.7.0-1) unstable; urgency=medium

  * Team upload

  [ Ghislain Antony Vaillant ]
  * Upgrade watch file to version 4
  * Switch from git-dpm to gbp
  * New upstream version 0.7.0
  * Add new build dependency on jinja2
  * Drop explicit dependency on Sphinx
  * Drop matplotlib from Suggests
  * No more repack required
  * Update copyright information
  * Use secure Source URI in copyright
  * Bump debhelper version to 10, no changes required
  * Bump standards version to 4.0.0, no changes required
  * Normalize the Vcs-Browser URI
  * Run DEP-8 tests for all Python versions
  * Add support for the nocheck build profile

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 12 Jul 2017 19:12:11 +0100
