=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,9 @@
 
 export PYBUILD_NAME=numpydoc
 
+ifneq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
+export PYBUILD_DISABLE=test
+endif
+
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
