=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m nose numpydoc
 ; done
Depends: python3-all,
         python3-matplotlib,
         python3-nose,
         python3-numpydoc
Restrictions: allow-stderr
