## numpydoc 1.1.0

=== debian/changelog ===
numpydoc (1.1.0-3) unstable; urgency=medium

  * Team upload

  * Remove .coverage and junit-results.xml from build result (Closes: #965362)

 -- Christian Kastner <ckk@debian.org>  Thu, 27 Aug 2020 00:18:59 +0200

numpydoc (1.1.0-2) unstable; urgency=medium

  * Team upload

  * Add python3-sphinx, python3-doc to d/tests/control
    Resolves a debci regression.
  * Add Rules-Requires-Root: no

 -- Christian Kastner <ckk@debian.org>  Mon, 20 Jul 2020 09:59:46 +0200

numpydoc (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Christian Kastner ]
  * New upstream version 1.1.0
  * Switch from nose to pytest
  * Add Use-system-inventory.patch
  * Add python3-doc to Build-Depends
  * Add lintian overrides for source-is-missing
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add Repository, -Browse to upstream metadata

 -- Christian Kastner <ckk@debian.org>  Sun, 19 Jul 2020 11:15:47 +0200
