=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Uploaders: Denis Laxalde <denis@laxalde.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all (>= 3.4),
+               python3-setuptools,
                python3-jinja2 <!nocheck>,
                python3-matplotlib <!nocheck>,
-               python3-nose <!nocheck>,
-               python3-setuptools,
-               python3-sphinx <!nocheck>
-Standards-Version: 4.0.0
+               python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-sphinx <!nocheck>,
+               python3-doc <!nodoc>,
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/numpydoc
 Vcs-Git: https://salsa.debian.org/python-team/modules/numpydoc.git
 Homepage: https://github.com/numpy/numpydoc
