=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,10 @@
 export PYBUILD_DISABLE=test
 endif
 
+override_dh_auto_install:
+	find .pybuild -name '.coverage' -delete
+	find .pybuild -name 'junit-results.xml' -delete
+	dh_auto_install
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
