=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest --pyargs numpydoc
 ; done
Depends: python3-all,
         python3-matplotlib,
         python3-pytest,
         python3-pytest-cov,
         python3-numpydoc,
	 python3-sphinx,
	 python3-doc,
Restrictions: allow-stderr
