## numpydoc 1.2

=== debian/changelog ===
numpydoc (1.2-1) unstable; urgency=medium

  * Team upload

  * New upstream release.
    - Refresh patches
    - Drop obsolete source lintian overrides
  * Update Maintainer, Vcs-* to reflect Python Teams merger
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/rules no longer needs explicit DEB_BUILD_PROFILES
  * Bump debhelper compatibility level to 13

 -- Christian Kastner <ckk@debian.org>  Fri, 18 Feb 2022 09:39:42 +0100
