=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: numpydoc
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Denis Laxalde <denis@laxalde.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all (>= 3.4),
@@ -15,9 +15,9 @@
                python3-sphinx <!nocheck>,
                python3-doc <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/numpydoc
-Vcs-Git: https://salsa.debian.org/python-team/modules/numpydoc.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/numpydoc
+Vcs-Git: https://salsa.debian.org/python-team/packages/numpydoc.git
 Homepage: https://github.com/numpy/numpydoc
 
 Package: python3-numpydoc
