## numpydoc 1.3.1

=== debian/changelog ===
numpydoc (1.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 23 May 2022 03:57:37 +0000

numpydoc (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Wed, 30 Mar 2022 21:34:02 +0000
