## numpydoc 1.4.0

=== debian/changelog ===
numpydoc (1.4.0-1) unstable; urgency=medium

  [ Chiara Marmo ]
  * Team upload.
  * New upstream release (Closes: #1013376).
  * Bump standards version to 4.6.1.
  * Refresh patches.

  [ Jeroen Ploemen ]
  * Copyright: update upstream years, copyright holders and license.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 05 Sep 2022 08:58:24 +0000
