=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-sphinx <!nocheck>,
                python3-doc <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/numpydoc
 Vcs-Git: https://salsa.debian.org/python-team/packages/numpydoc.git
 Homepage: https://github.com/numpy/numpydoc
