## numpydoc 1.5.0

=== debian/changelog ===
numpydoc (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Chiara Marmo <marmochiaskl@gmail.com>  Fri, 21 Oct 2022 07:48:48 +0000

numpydoc (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev and python3-all.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 23:49:42 +0100
