=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
-               python3-all (>= 3.4),
+               python3-all,
                python3-setuptools,
                python3-jinja2 <!nocheck>,
                python3-matplotlib <!nocheck>,
