=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 
 export PYBUILD_NAME=numpydoc
 
-ifneq (,$(findstring nocheck,$(DEB_BUILD_PROFILES)))
-export PYBUILD_DISABLE=test
-endif
-
 override_dh_auto_install:
 	find .pybuild -name '.coverage' -delete
 	find .pybuild -name 'junit-results.xml' -delete
