## numpydoc 1.6.0

=== debian/changelog ===
numpydoc (1.6.0-2) unstable; urgency=medium

  * Team upload
  * Restore test dependency on python3-doc (Closes: #1061229)

 -- Graham Inggs <ginggs@debian.org>  Thu, 28 Mar 2024 13:44:50 +0000

numpydoc (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to a pyproject only build.
  * Patch DeprecationWarning with 3.12, (Closes: #1056431).

 -- Chiara Marmo <marmochiaskl@gmail.com>  Mon, 15 Jan 2024 13:40:04 +0000
