=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: numpydoc
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Denis Laxalde <denis@laxalde.org>
+Uploaders: Denis Laxalde <denis@laxalde.org>, Chiara Marmo <marmochiaskl@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
                python3-jinja2 <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-sphinx <!nocheck>,
                python3-doc <!nodoc>,
+               python3-tabulate,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/numpydoc
 Vcs-Git: https://salsa.debian.org/python-team/packages/numpydoc.git
 Homepage: https://github.com/numpy/numpydoc
