=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,8 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+clean::
+	dh_clean
+	-rm -rf __pycache__ build .pybuild annexremote.egg-info dist
+	-find . -name __pycache__ -type d -exec rm -rf {} \;
