## numpydoc 1.8.0

=== debian/changelog ===
numpydoc (1.8.0-2) experimental; urgency=medium

  * Team upload.
  * Backport upstream patch to make the tests pass with Sphinx 8.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 May 2025 14:18:18 +0300

numpydoc (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.0
  * Refresh patches
  * App upstream patch for Sphinx 8.1 compatibility
  * Re-add dependency on pytho3-setuptools (Closes: #1080684)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 25 Nov 2024 23:35:10 +0100
