=== debian/tests/control ===
Test-Command: set -e; for p in $(py3versions -s); do $p -m pytest numpydoc/; done
Depends: @,
         python3-all,
         python3-doc,
         python3-pytest,
         python3-pytest-cov,
         python3-bs4
