=== debian/changelog ===
numpydoc (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Add debian/salsa-ci.yml
  * Run "cme fix dpkg-control", bump Standards-Version to 4.7.3
  * Trim d/rules
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Thu, 05 Feb 2026 12:12:22 +0100

numpydoc (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove python3-tabulate build-dependency, no longer needed.
  * Drop patches, included in the new release:
    - pr586.patch
    - sphinx-8.2.patch
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Aug 2025 10:01:01 +0300
