=== debian/control ===
Source: numpydoc
Standards-Version: 4.7.3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Denis Laxalde <denis@laxalde.org>,
 Chiara Marmo <marmochiaskl@gmail.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-jinja2 <!nocheck>,
 python3-matplotlib <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nocheck>,
 python3-doc <!nodoc>,
Vcs-Browser: https://salsa.debian.org/python-team/packages/numpydoc
Vcs-Git: https://salsa.debian.org/python-team/packages/numpydoc.git
Homepage: https://github.com/numpy/numpydoc

Package: python3-numpydoc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx extension to support docstrings in Numpy format -- Python3
 This package defines several extensions for the Sphinx documentation
 system, shipped in the numpydoc Python package. In particular, these provide
 support for the Numpy docstring format in Sphinx.
