=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=numpydoc

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_install:
	find .pybuild -name '.coverage' -delete
	find .pybuild -name 'junit-results.xml' -delete
