=== debian/watch ===
Version: 5

Template: Pypi
Dist: numpydoc
Dversion-Mangle: auto
